.tc1-210 { vertical-align: top; text-align: center; width: 770px; height: 116px; background-color: Transparent; }
.tc1-210 > table, .tc1-210 > div, .tc1-210 > div > table { margin: 0 auto; }
.tc6-210 { vertical-align: top; text-align: center; width: 700px; height: 116px; background-color: #FFFFFF; background-image: url(http://www.hadaralon.co.il/sysvault/sysimg/tctc6634775652665376308.png); background-repeat: no-repeat; background-position: center top; }
.tc6-210 > table, .tc6-210 > div, .tc6-210 > div > table { margin: 0 auto; }
.tc2-210 { vertical-align: top; text-align: center; width: 219px; height: 400px; background-color: Transparent; }
.tc2-210 > table, .tc2-210 > div, .tc2-210 > div > table { margin: 0 auto; }
.tc3-210 { vertical-align: top; text-align: center; width: 634px; height: 400px; background-color: Transparent; }
.tc3-210 > table, .tc3-210 > div, .tc3-210 > div > table { margin: 0 auto; }
.tc4-210 { vertical-align: top; text-align: center; width: 300px; height: 600px; background-color: Transparent; }
.tc4-210 > table, .tc4-210 > div, .tc4-210 > div > table { margin: 0 auto; }
.tc5-210 { vertical-align: top; text-align: center; width: 770px; height: 50px; background-color: Transparent; }
.tc5-210 > table, .tc5-210 > div, .tc5-210 > div > table { margin: 0 auto; }
.tc7-210 { vertical-align: top; text-align: center; width: 100px; height: 50px; background-color: transparent; }
.tc7-210 > table, .tc7-210 > div, .tc7-210 > div > table { margin: 0 auto; }
